[Desktop Entry]
Name=Boorus
GenericName=Booru Image Browser
Comment=Browser to view and download Anime and Manga images from booru sites
Type=Application
Exec=boorus
Terminal=false
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords=Booru;ImageBoard;Download;Web;
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=@icon@
StartupNotify=true
